The last patch version in satsw!?

Alexy

Regular Member
Messages
51
Likes
0
#1
Dear Friends,

I downloaded the last patch version in from www.satsw.com for my SR-X150Dplus. I clicked on the last link of the page: 2M_ONLY_X150D_X130D_X120D_AUGUST_5_2004
But when I tried to install the patch with emUpgrade it said that the HW version does not match. what does it mean? what should I do? Isn't it the suitable patch?

Please guide me,
Thanks a lot.
 

trailblazer

Regular Member
Messages
28
Likes
0
#2
alex,


it means that the software you tried to download is not compatible with your receiver.upon downloading you can see in the error messages in the display of your receiver the error messages..eg..E012,E025,E026.....

as what I observed, starsat receivers will not accept software that are not compatible with their hardware.

so try downloading some other versions.
 

satilius

Regular Member
Messages
15
Likes
0
#3
2M_ONLY_X150D_X130D_X120D_AUGUST_5_2004
---------

2M=2 Megabyte flash.If your receiver's flash capacity 1 Mb this wrong software.
 
Messages
3
Likes
0
#4
Dear Satilius
I would be grateful if you let me know , how to find the flash capacity of receiver is 1 or 2 Megabyte ?
 
Top